[Params]
era           = AMPHIBIAN_LIFE
skill         = 1
layout        = 8
FoodToCollect = 36
FoodToCollect2 = 36
FoodToCollect3 = 36
LevelStages   = 3
LevelHint     = SOME FLYING CREATURES CAN BE DANGEROUS!
LevelType     = NORMAL

[Creatures]
LIZ_FASTLILFISH:5
DRAGONFLY:3
LIZ_MEDFISH2:1
LIZ_MEDFISH:1

[Creatures_Stage2]
KILLERFLY:2
LIZ_BIGFISH:1
CROC:1